# Fetch session listing

`GET /omni/b2b/v1/sessions/listing`

Base URL: `https://demo-api.incodesmile.com` — Incode demo environment

Fetch onboarding sessions listing.

## Path & query parameters

| Name | In | Type | Required | Description |
| --- | --- | --- | --- | --- |
| `loginHint` | query | string | yes | Login hint to search onboarding sessions by (e.g. email). |
| `maxItems` | query | integer (int32) |  | Maximum number of items to retrieve (has to be positive). Optional, defaults to 10. |
| `api-version` | header | string | yes |  |

## Responses

### 200

OK

### 400

Bad Request

Response body (`application/json`):

| Field | Type | Required | Description |
| --- | --- | --- | --- |
| `timestamp` | integer (int64) |  | UTC timestamp in milliseconds |
| `status` | integer (int32) |  | Custom error code or HTTP status code |
| `error` | string |  | HTTP status error |
| `message` | string |  | Custom error message |
| `path` | string |  | Endpoint path |
| `details` | object |  | Custom error details |
